Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86424 - SysKonnect SK-9821 V2.0 not supported
Summary: SysKonnect SK-9821 V2.0 not supported
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 7.3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-21 19:56 UTC by Norbert Warmuth
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:41 UTC


Attachments (Terms of Use)

Description Norbert Warmuth 2003-03-21 19:56:24 UTC
Description of problem:
The latest errata kernel does not support the SysKonnect SK-9821 V2.0 Gigabit
Ethernet adapter.

Kernel 2.4.18-27.7.x includes version 4.06 of the sk98lin module but according to 
http://www.syskonnect.de/syskonnect/support/driver/readme/sk98lin_v605.htm#Section8
at least version 6.00 is needed for the V2.0 adapters.

Version-Release number of selected component (if applicable):
kernel-2.4.18-27.7.x

How reproducible:
Always

Steps to Reproduce:
 

Additional info:
lspci -vv output:

00:08.0 Ethernet controller: Syskonnect (Schneider & Koch): Unknown device 4320
(rev 14)
        Subsystem: Syskonnect (Schneider & Koch): Unknown device 5021
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr-
Stepping- SERR+ FastB2B-
        Status: Cap+ 66Mhz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 32 (5750ns min, 7750ns max), cache line size 08
        Interrupt: pin A routed to IRQ 11
        Region 0: Memory at fe100000 (32-bit, non-prefetchable) [size=16K]
        Region 1: I/O ports at e000 [size=256]
        Expansion ROM at fe000000 [disabled] [size=128K]
        Capabilities: [48] Power Management version 2
                Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA
PME(D0-,D1-,D2-,D3hot-,D3cold-)
                Status: D0 PME-Enable- DSel=7 DScale=1 PME-
        Capabilities: [50] Vital Product Data

Comment 1 Bugzilla owner 2004-09-30 15:40:41 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.